.zfgzbg_box {
	background-color: rgba(191, 177, 178, 0.1);
}

.zfgzbg_box h1 {
	margin: 26px 0 0 0;
	height: 53px;
	line-height: 53px;
	text-align: center;
	font-size: 52px;
	color: #015092;
}

.zfgzbg_box_pic {
	text-align: center;
	margin-top: 40px;
}

.zfbg_year {
	text-align: center;
	margin: 100px;
}

.zfbg_year a {
	display: inline-block;
	margin: 0 19px 22px 0;
	padding: 0px 12px;
	height: 53px;
	line-height: 53px;
	text-align: center;
	font-family: 'Arial';
	font-size: 26px;
	color: #fff;
	border-radius: 10px;
	background-color: #015092;
}


/*适配手机*/

@media only screen and (max-width: 640px) {
	.zfgzbg_box h1 {
		line-height: 40px;
		font-size: 32px;
	}

	.zfbg_year {
		margin: 48px 0 0 0;
	}
}
